<html>
    <head>
        <title>Cauny</title>
        <meta charset="UTF-8">
        <meta name="description" content="Description">
        <meta name="keywords" content="Keywords">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>

        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

        <link rel="stylesheet" type="text/css" href="css/global.css">
    </head>
    <body>
        <div class="landingpage">
            <div class="left">
                <div class="title"></div>
            </div>
            <div class="right">
                <div class="logo">
                    <img src="images/logo.png" alt="">
                </div>
                <div class="data">
                    <div class="text">
                        Exciting news are coming soon.
                        Sign up to be the first to know
                    </div>
                    <div class="form">
                        <div class="_form_1"></div>
                        <script src="https://cloudinfo.activehosted.com/f/embed.php?id=1" type="text/javascript" charset="utf-8"></script>
                    </div>
                </div>
                <div class="logoFooter">
                    <img src="images/logoFooter.png" alt="">
                    <div class="link">
                        <a href="doc/Ficha_de_projeto.pdf" target="_blank">
                            <img src="images/partners.png" alt="">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>